@import "bootstrap.min.css";
body{
    background-color: var(--White);
    font-family: 'Roboto', sans-serif;
    overflow-y: scroll;
}
:root{
    --Main-Green:#3B927C;
    --Active-Green:#398373;
    --Dark:#121415;
    --Second__Dark:#171819;
    --White:#F0F0EE;
    --Dark__white:#DADADA;
}

.h1{
    font-size: 60px;
    font-weight: 600;
}
.h2{
    font-size: 30px;
    font-weight: 600;
    line-height: 34px;
}
.h3{
    font-size: 24px;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 0;
}
.p{
    font-size: 18px;
    line-height: 24px;
    font-weight: normal;
}
.main__menu-BG{
    box-shadow: 0px 0px 54px rgba(23, 23, 11, 0.25);
    top: 0;
    position: fixed;
    z-index: 10;
    width: 100%;
    background-color: var(--Second__Dark);
}
.menu__links-container{
    padding-bottom: 20px;
    padding-top: 20px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.menu__link-container h3{
    color: var(--White);
    transition: ease-in-out 0.2s;
}
.menu__link-container h3:hover{
    color: var(--Main-Green);
    transition: ease-in-out 0.2s;
}
.menu__links-container img{
    margin-right: 8px;
}
.menu__link-container{
    display: flex;
    align-items: center;
}
a{
    text-decoration: none;
}
.menu__links-container a:nth-child(1){
    margin-right: 80px;
}
.welcome__BG-img{
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
    background: linear-gradient(89.84deg, #3B927C 21.02%, rgba(59, 146, 124, 0) 99.88%), url(Photo/Sofa__background.jpg) center / cover no-repeat;
    margin: 110px auto 0;
    background-color: var(--Dark);
    max-width: 1600px;
    height: 50vh;
    border-radius: 25px;
    filter: drop-shadow(0px 0px 54px rgba(23, 23, 11, 0.25));
}
.help__BG{
    position: relative;
    z-index: 2;
    overflow: hidden;
    display: flex;
    align-items: center;
    background-color: var(--Second__Dark);
    margin: 80px auto;
    background-color: var(--Dark);
    width: 80%;
    height: 900px;
    border-radius: 25px;
    filter: drop-shadow(0px 0px 54px rgba(23, 23, 11, 0.25));
}
.help__BG2{
    position: relative;
    z-index: 2;
    overflow: hidden;
    display: flex;
    align-items: center;
    background-color: var(--Second__Dark);
    margin: 80px auto;
    background-color: var(--Dark);
    width: 80%;
    height: 900px;
    border-radius: 25px;
    filter: drop-shadow(0px 0px 54px rgba(23, 23, 11, 0.25));
}
.main__header{
    color: var(--White);
}
.white__text{
    color: var(--White);
}
.welcome__left-container{
    width: 600px;
}
.welcome__left-container h1{
    margin-bottom: 20px;
}
.welcome__left-container p{
    margin-bottom: 40px;
}
.White__main-btn{
    margin-right: 20px;
    font-weight: 600;
    font-size: 18px;
    color: var(--Main-Green);
    background-color: var(--White);
    padding: 10px 15px;
    border-radius: 10px;
    transition: ease-in-out 0.2s;
}
.price__container{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 10px;
    margin-bottom: 40px;
    border-bottom: 1px solid var(--Main-Green);
}
.price__container h3{
    margin-bottom: 0;
}
.price__container p{
    margin-bottom: 0;
}
.prices{
    margin-bottom: 80px;
}
.White__main-btn:hover{
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.15);
    color: var(--Main-Green);
    transition: ease-in-out 0.2s;
}
.Green__main-btn{
    margin-right: 20px;
    font-weight: 600;
    font-size: 18px;
    color: var(--White);
    background-color: var(--Main-Green);
    padding: 10px 15px;
    border-radius: 10px;
    transition: ease-in-out 0.2s;
}
.Green__main-btn:hover{
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.15);
    color: var(--White);
    transition: ease-in-out 0.2s;
}
.welcone__btns-container{
    display: flex;
    align-items: center;
    width: fit-content;
    height: 46px;
}
.second__btn{
    font-weight: 600;
    font-size: 18px;
    color: var(--White);
    padding: 8px 15px;
    border-radius: 10px;
    border: solid 2px var(--White);
    transition: ease-in-out 0.2s;
}
.second__btn:hover{
    color: var(--White);
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.15);
    transition: ease-in-out 0.2s;
}
.About__us-BG{
    position: relative;
    z-index: 1;
    margin-bottom: 60px;
    margin-top: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 215px;
    filter: drop-shadow(0px 0px 54px rgba(23, 23, 11, 0.25));
    background: linear-gradient(0deg, rgba(18, 20, 21, 0.6), rgba(18, 20, 21, 0.6)), url(Photo/About__US.jpg);
    border-radius: 25px;
}
.About__us-BG p{
    width: 80%;
}
.Green__header{
    text-align: center;
    color: var(--White);
    background-color: var(--Active-Green);
    width: fit-content;
    padding: 10px 30px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}
.Green__header::before{
    position: absolute;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    left: 0px;
    bottom: 0;
    content: '';
    display: block;
    width: 25px;
    height: 34px;
    background-color: var(--Main-Green);
}
.Green__header::after{
    position: absolute;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    right: 0px;
    bottom: 0;
    content: '';
    display: block;
    width: 25px;
    height: 34px;
    background-color: var(--Main-Green);
}
.White__header{
    text-align: center;
    color: var(--Main-Green);
    background-color: var(--Dark__white);
    width: fit-content;
    padding: 10px 30px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}
.White__header::before{
    position: absolute;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    left: 0px;
    bottom: 0;
    content: '';
    display: block;
    width: 25px;
    height: 34px;
    background-color: var(--White);
}
.White__header::after{
    position: absolute;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    right: 0px;
    bottom: 0;
    content: '';
    display: block;
    width: 25px;
    height: 34px;
    background-color: var(--White);
}
.header__container{
    margin: 0px auto 90px;
    padding-right: 25px;
    padding-left: 25px;
    position: relative;
    width: fit-content;
}
.header__container div{
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    position: absolute;
    bottom: -33px;
    left: 0;
    width: 100%;
    height: 34px;
    background-color: var(--Main-Green);
}
.header__container1{
    margin: 0px auto 60px;
    padding-right: 25px;
    padding-left: 25px;
    position: relative;
    width: fit-content;
}
.header__container1 div{
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    position: absolute;
    bottom: -33px;
    left: 0;
    width: 100%;
    height: 34px;
    background-color: var(--White);
}
.advantage__header-container{
    margin-bottom: 10px;
    display: flex;
    align-items: center;
}
.advantage__header-container h3{
    margin-bottom: 0;
    margin-left: 20px;
}
.main__addvantage-container{
    margin-bottom: 40px;
}
.help__bg1{
    position: relative;
    width: 100%;
    height: 430px;
    background: linear-gradient(135.83deg, rgba(60, 147, 125, 0.83) 21.47%, rgba(60, 147, 125, 0) 69.61%), url(Photo/Help1.jpg);
    border-radius: 25px;
}
.help__bg1 h3{
    position: absolute;
    left: 50px;
    top: 100px;
}
.help__bg2{
    position: relative;
    width: 100%;
    height: 430px;
    background: linear-gradient(135.83deg, rgba(60, 147, 125, 0.83) 21.47%, rgba(60, 147, 125, 0) 69.61%), url(Photo/Help2.jpg);
    border-radius: 25px;
}
.help__bg2 h3{
    position: absolute;
    left: 50px;
    top: 100px;
}
.help__bg3{
    position: relative;
    width: 100%;
    height: 430px;
    background: linear-gradient(135.83deg, rgba(60, 147, 125, 0.83) 21.47%, rgba(60, 147, 125, 0) 69.61%), url(Photo/Help3.jpg);
    border-radius: 25px;
}
.help__bg3 h3{
    position: absolute;
    left: 50px;
    top: 100px;
}
.margin__top{
    margin-top: 100px;
}
.Pattern__position{
    position: relative;
}
.pattern__gold1{
    opacity: 70%;
    position: absolute;
    right: 0px;
    top: -500px;
}
.pattern__gold2{
    opacity: 70%;
    position: absolute;
    left: 0px;
    top: -500px; 
}
.pattern__silver1{
    position: absolute;
    opacity: 50%;
    right: 0;
    bottom: -60px;
}
.pattern__silver2{
    position: absolute;
    opacity: 50%;
    left: 0;
    top: -60px;
}
.How__we__work-container{
    display: flex;
    align-items: center;
    background: linear-gradient(293.05deg, rgba(60, 147, 125, 0) 6.91%, rgba(60, 147, 125, 0.9) 27.16%, rgba(60, 147, 125, 0.9) 89.22%, rgba(60, 147, 125, 0) 99.65%), url(Photo/How__we__work.jpg);
    filter: drop-shadow(0px 0px 54px rgba(23, 23, 11, 0.25));
    border-radius: 25px;
    width: 100%;
    height: 720px;
}
.item{
    margin-right: 50px;
    margin-left: 50px;
    position: relative;
    width: fit-content;
}
.item__number{
    position: absolute;
    font-weight: 600;
    font-size: 70px;
    color: var(--Main-Green);
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
}
.text__center{
    text-align: center;
}
.item__container{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: fit-content;
}
.items__container{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.Advantage__container{
    margin-top: 50px;
    position: relative;
}
.Advantage__number{
    margin-bottom: 0;
    position: absolute;
    font-weight: 600;
    font-size: 140px;
    color: var(--Main-Green);
    opacity: 20%;
    left: -50px;
    top: -60px;
}
.Before__After-img{
    position: relative;
    margin-bottom: 40px;
    width: 100%;
   
}
.Before__After-img img{
    width: 100%;
    border-radius: 25px;
}
.Before__After-img::before{
    position: absolute;
    font-size: 18px;
    color: var(--White);
    border-bottom-right-radius: 25px;
    border-top-left-radius: 25px;
    top: 0;
    left: 0;
    content: 'до';
    padding: 10px 15px;
    background-color: var(--Main-Green);
}
.Before__After-img::after{
    position: absolute;
    font-size: 18px;
    color: var(--White);
    border-bottom-right-radius: 25px;
    border-top-left-radius: 25px;
    bottom: 0;
    right: 0;
    content: 'После';
    padding: 10px 15px;
    background-color: var(--Main-Green);
}
.dog__bg{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 200px;
    background: linear-gradient(0deg, rgba(18, 20, 21, 0.6), rgba(18, 20, 21, 0.6)), url(Photo/Dog.jpg);
    border-radius: 25px;
    filter: drop-shadow(0px 0px 54px rgba(23, 23, 11, 0.25));
}
.dog__bg p{
    margin-bottom: 0;
    width: 80%;
}
.slider__arrows{
    margin-top: 20px;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.slider__arrows img:nth-child(1){
    margin-right: 10px;
}
.slider1{
    width: 100%;
    overflow: hidden;
}
.img{
    overflow: hidden;
    border: 2px solid var(--Main-Green);
    border-radius: 25px;
    width: 100%;
    height: 500px;
    display: flex;
    align-items: center;
    justify-content: center;
    
}
.img img{
    width: 100%;
}
.contacts__img{
    width: 100%;
    height: 493px;
    border-radius: 25px;
    filter: drop-shadow(0px 0px 54px rgba(23, 23, 11, 0.25));
    background: linear-gradient(71.08deg, rgba(60, 147, 125, 0.83) 12.44%, rgba(60, 147, 125, 0) 73.97%), url(Photo/Contacts.jpg);
}
.contact__link{
    margin-bottom: 20px;
    display: flex;
    align-items: center;
}
.contact__link img{
    margin-right: 8px;
}
.contact__link h3{
    color: var(--Dark);
    transition: 0.2s ease-in-out;
}
.contact__link h3:hover{
    color: var(--Main-Green);
    transition: 0.2s ease-in-out;
}
.contacts__container{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.contacts__container{
    margin-top: 80px;
}
.contacts__header h2{
    color: var(--Main-Green);
    margin-bottom: 40px;
}
.contacts__header h3{
    margin-bottom: 10px;
}
.rewiews__slider{
    margin-bottom: 80px;
}
.footer__bg{
    margin-top: 80px;
    width: 100%;
    background-color: var(--Dark);
}
.footer__bg p{
    padding-bottom: 40px;
    padding-top: 40px;
    margin-bottom: 0;
}
::-webkit-scrollbar{
    background-color: var(--White);
    border: solid 2px var(--Main-Green);
    width: 15px;
}
::-webkit-scrollbar-thumb{
    width: 15px;
    height: 200px;
    border-radius: 10px;
    background-color: var(--Main-Green);
}
@media screen and (max-width:1800px){
    .Advantage__number{
        left: 0;
    }
}
@media screen and (max-width:1660px){
    .welcome__BG-img{
        width: 95%;
    }
    .help__BG{
        width: 95%;  
    }
    .help__BG2{
        width: 95%;  
    }
}
@media screen and (max-width:1400px){
    .How__we__work-container{
        background: linear-gradient(293.05deg, rgba(60, 147, 125, 0) 6.91%, rgba(60, 147, 125, 0.9) 27.16%, rgba(60, 147, 125, 0.9) 89.22%, rgba(60, 147, 125, 0) 99.65%), url(Photo/How__we__work1.jpg);
        height: 1000px;
    }
    .welcome__BG-img{
        width: 97%;
    }
    .help__bg1 h3{
        left: 20px;
    }
    .help__bg2 h3{
        left: 20px;
    }
    .help__bg3 h3{
        left: 20px;
    }
}
@media screen and (max-width:1200px){
    .img{   
    height: 650px;      
    }
    .contacts__header h2{
        margin-top: 40px;
    }
    .contacts__img{
        background: linear-gradient(71.08deg, rgba(60, 147, 125, 0.83) 12.44%, rgba(60, 147, 125, 0) 73.97%), url(Photo/Contacts1.jpg);
    }
    .help__bg1{
        height: 300px;
        background: linear-gradient(135.83deg, rgba(60, 147, 125, 0.83) 21.47%, rgba(60, 147, 125, 0) 69.61%), url(Photo/Help1.1.jpg);
        margin-bottom: 20px;
    }
    .help__bg2{
        height: 300px;
        background: linear-gradient(135.83deg, rgba(60, 147, 125, 0.83) 21.47%, rgba(60, 147, 125, 0) 69.61%), url(Photo/Help2.1.jpg);
        margin-bottom: 20px;
    }
    .help__bg3{
        height: 300px;
        background: linear-gradient(135.83deg, rgba(60, 147, 125, 0.83) 21.47%, rgba(60, 147, 125, 0) 69.61%), url(Photo/Help3.1.jpg);
        margin-bottom: 20px;
    }
}
@media screen and (max-width:992px){
    .help__BG2{
        height: 900px;
    }
    .help__bg2{
        height: 300px;
        background: linear-gradient(135.83deg, rgba(60, 147, 125, 0.83) 21.47%, rgba(60, 147, 125, 0) 69.61%), url(Photo/Help2.1.jpg);
        margin-bottom: 20px;
    }
    .contacts__img{
        background: linear-gradient(71.08deg, rgba(60, 147, 125, 0.83) 12.44%, rgba(60, 147, 125, 0) 73.97%), url(Photo/Contacts2.jpg);
        height: 300px;
    }
    .dog__bg{
        background: linear-gradient(0deg, rgba(18, 20, 21, 0.6), rgba(18, 20, 21, 0.6)), url(Photo/Dog1.jpg);
    }
    .help__BG{
        height: 1300px;
    }
    .About__us-BG{
        background: linear-gradient(0deg, rgba(18, 20, 21, 0.6), rgba(18, 20, 21, 0.6)), url(Photo/About__US1.jpg); 
    }
    .How__we__work-container{
        height: 1200px;
        background: linear-gradient(293.05deg, rgba(60, 147, 125, 0) 6.91%, rgba(60, 147, 125, 0.9) 27.16%, rgba(60, 147, 125, 0.9) 89.22%, rgba(60, 147, 125, 0) 99.65%), url(Photo/How__we__work2.jpg);
    }
    .help__bg1{
        background: linear-gradient(135.83deg, rgba(60, 147, 125, 0.83) 21.47%, rgba(60, 147, 125, 0) 69.61%), url(Photo/Help1.2.jpg);
    }
    .help__bg2{
        background: linear-gradient(135.83deg, rgba(60, 147, 125, 0.83) 21.47%, rgba(60, 147, 125, 0) 69.61%), url(Photo/Help2.2.jpg);
    }
    .welcome__BG-img{
        height: 40vh;
    }
    .menu__links-container{
        justify-content: space-between;
    }
    .menu__links-container a:nth-child(1){
        margin-right: 0px;
    }
    .h1{
        font-size: 40px;
    }
    .h2{
        font-size: 24px;
        line-height: 26px;
    }
    .h3{
        font-size: 20px;
        line-height: 24px;
    }
    .p{
        font-size: 16px;
        line-height: 24px;
    }
    .main__addvantage-container{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .advantage__header-container{
        flex-direction: column;
        align-items: center;
    }
    .advantage__header-container h3{
        margin-left: 0;
        margin-top: 10px;
    }
}
@media screen and (max-width:767px){
    
    .help__BG2{
        height: 1300px;
    }
    .welcome__BG-img{
        height: 500px;
    }
    .welcone__btns-container{
        flex-direction: column;
        align-items: start;
    }
    .White__main-btn{
        margin-bottom: 20px;
        margin-right: 0;
    }
    .welcome__left-container{
        width: 300px;
    }
    .contacts__container{
        flex-direction: column;
        align-items: start;
    }
    .contacts__container div:nth-child(1){
        margin-bottom: 40px;
    }
    .dog__bg{
        height: 300px;
        background: linear-gradient(0deg, rgba(18, 20, 21, 0.6), rgba(18, 20, 21, 0.6)), url(Photo/Dog2.jpg);
    }
    .How__we__work-container{
        height: 1900px;
        background: linear-gradient(293.05deg, rgba(60, 147, 125, 0) 6.91%, rgba(60, 147, 125, 0.9) 27.16%, rgba(60, 147, 125, 0.9) 89.22%, rgba(60, 147, 125, 0) 99.65%), url(Photo/How__we__work3.jpg);
    }
    .help__BG{
        height: 1300px;
    }
    .Advantage__number{
        font-size: 90px;
        top: -40px;
        left: -20px;
    }
    .item__container{
        margin-bottom: 20px;
    } 
    .img{   
        height: 720px;      
        }

}
@media screen and (max-width:600px){
    .menu__links-container{
        flex-direction: column;
    }
    .menu__links-container a:nth-child(1){
        margin-bottom: 20px;
    }
    .welcome__BG-img {
        margin: 140px auto 0;
    }
    
    
    .Advantage__number{
        left: 0;
    }
}
@media screen and (max-width:425px){
    .img{   
        height: 500px;      
        }
    .dog__bg{
        background: linear-gradient(0deg, rgba(18, 20, 21, 0.6), rgba(18, 20, 21, 0.6)), url(Photo/Dog3.jpg);
        height: 500px;
    }
    .help__BG2{
        height: 1600px;
    }
    .pattern__gold1{
        display: none;
    }
    .pattern__gold2{
        display: none;
    }
    .contacts__img{
        background: linear-gradient(71.08deg, rgba(60, 147, 125, 0.83) 12.44%, rgba(60, 147, 125, 0) 73.97%), url(Photo/Contacts3.jpg); 
    }
    .welcome__left-container{
        width: 280px;
    }
    .About__us-BG{
        height: 300px;
        background: linear-gradient(0deg, rgba(18, 20, 21, 0.6), rgba(18, 20, 21, 0.6)), url(Photo/About__US2.jpg); 
    }
}